html, body		{height:100%; }
body 						{margin:0; padding:0;}
#myContent 					{visibility:hidden}

#popup, #popupPractice		{position: relative; top:50px;  margin:10% !important;   background:#fff; z-index: 10000;}
.ui-header .ui-title		{color:white;}
.ang-logo					{text-align:center; }

#sliderhomwork,#sliderhomwork li		{background: #FFFFFF;}
#prevHomework,#nextHomework				{position: relative;top: 10px;z-index: 10001;display: none; padding: 10px;}
#prevHomework							{float: left;}
#nextHomework							{float: right;}
#sliderbullets							{display: none;}
.homework-content						{position: relative;width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}
.practiceSlot li						{background:url(images/icon-emptyPractice.png) center top no-repeat;cursor:pointer;position:relative; float:left; list-style: none;}
.practiceSlot li img					{position:absolute;}
/*.practiceSlot li:hover					{background:url(images/icon-emptyPractice-hover.png) 0 0 no-repeat;}*/
.practiceSlot li.last					{margin:0;}
.practiceSlot li div.divHasDeepThought			{background:url(images/icon-deepBreath.png) center top no-repeat}
.practiceSlot li div.divHasCountBackward		{background:url(images/icon-countBackward.png) center top no-repeat}
.practiceSlot li div.divHasNiceThought			{background:url(images/icon-niceThought.png) center top no-repeat}
ul.plus, ul.minus           			{padding: 0 15px; }
ul.plus li                  			{background:url(images/add.png) no-repeat 0% 2px!important; padding:0 0 0 20px!important;}
ul.minus li                 			{background:url(images/remove.png) no-repeat 0% 2px !important; padding:0 0 0 20px!important; }
.ui-content								{clear:left;}
.ui-btn									{margin:0;}
/*.practiceSlot li .LiHover				{display: none;}
.practiceSlot li:hover .LiHover			{display: block; min-height:100%; width:100%;}*/


.login-form input[type="text"],
.login-form input[type="password"]		{color:#7f7f7f;}
.blackBtn, .blackBtn:hover, .blackBtn:active,
.btn-back, .btn-back:hover, .btn-back:active	{color:#fff; text-decoration:none;}
.blackBtn, .blackBtn:hover, .blackBtn:focus		{background:url(images/black-btn-bg@2.png) repeat-x 0 0 !important; background-size: 100% 100% !important; border:none;}
.btn-back, .btn-back:hover, .btn-back:focus		{background:url(images/black-back-btn-bg@2.png) repeat-x 0 0!important; background-size: 100% 100% !important; border:none}
.ui-content .ui-listview						{margin:0 !important;  width:100%; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}
.whiteHeading									{color:#fff; clear:both;}
.homeWorksStatus .ui-icon, .homeWorksStatus .ui-icon-searchfield::after			{background:url(images/arrow.png) 0 0 transparent!important; background-size: 100% 100%!important;}
.newhomework:before								{position:absolute; background:url(images/newstar.png); content:".";background-size: 100% 100%; 
												display:block; font-size:1px; color:#fff;-webkit-border-radius: 50%;-moz-border-radius: 50%; border-radius: 50%}
.progress								{background:url(images/emptyProgress.png) no-repeat 0 0; background-size: 100% 100%; }
.progress div							{background:url(images/prog-rept.png) repeat-x; float: left; background-size: 100% 100%; }
.progress div span.left					{background:url(images/prog-left.png) no-repeat 0 0; float:left; background-size: 100% 100%;  }
.progress div span.right				{background:url(images/prog-right.png) no-repeat 100% 0;float:right; background-size: 100% 100%; }

.homeWorksStatus .ui-btn-hover-c,
.homeWorksStatus .ui-btn-active 		{background: #2463de;
										background: -moz-linear-gradient(top,  #2463de 2%, #3970ed 39%, #2260dd 63%, #7398e9 100%);
										background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#2463de), color-stop(39%,#3970ed), color-stop(63%,#2260dd), color-stop(100%,#7398e9));
										background: -webkit-linear-gradient(top,  #2463de 2%,#3970ed 39%,#2260dd 63%,#7398e9 100%);
										background: -o-linear-gradient(top,  #2463de 2%,#3970ed 39%,#2260dd 63%,#7398e9 100%);
										background: -ms-linear-gradient(top,  #2463de 2%,#3970ed 39%,#2260dd 63%,#7398e9 100%);
										background: linear-gradient(to bottom,  #2463de 2%,#3970ed 39%,#2260dd 63%,#7398e9 100%);
										filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2463de', endColorstr='#7398e9',GradientType=0 );
										color:#fff !important;}
.homeWorksStatus .ui-btn-hover-c a,
.homeWorksStatus .ui-btn-active a		{color:#fff !important; text-shadow:none;}
.swipecontent .scroller					{position:static;}
.sliderNav								{position: relative;}
#position								{text-align: center; text-shadow:none; line-height: 1.2;color: #414449;display: block;position: absolute;top: 0;
										left: 50%; font-style:normal !important;}
#position em  							{font-style:normal;}
#position .on							{color:#fff;}
	.sliderNav .ui-link,
	.sliderNav .ui-link:hover,
	.sliderNav .ui-link:visited,
	.sliderNav .ui-link:focus			{color:#fff!important; text-decoration:none; text-transform:capitalize; font-style:normal; text-shadow:none; padding:5px} 
	.sliderNav .ui-link em				{font-style:normal;}
	.large-button						{background: #7297e9;
background: -moz-linear-gradient(top,  #7297e9 1%, #3970e0 50%, #2260dd 50%, #2463de 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#7297e9), color-stop(50%,#3970e0), color-stop(50%,#2260dd), color-stop(100%,#2463de));
background: -webkit-linear-gradient(top,  #7297e9 1%,#3970e0 50%,#2260dd 50%,#2463de 100%);
background: -o-linear-gradient(top,  #7297e9 1%,#3970e0 50%,#2260dd 50%,#2463de 100%);
background: -ms-linear-gradient(top,  #7297e9 1%,#3970e0 50%,#2260dd 50%,#2463de 100%);
background: linear-gradient(to bottom,  #7297e9 1%,#3970e0 50%,#2260dd 50%,#2463de 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7297e9', endColorstr='#2463de',GradientType=0 );color:#fff; text-decoration:none; display:inline-block; border-top:none;}
.large-button:hover						{color:#fff;
background: #5876ba; /* Old browsers */
background: -moz-linear-gradient(top,  #5876ba 0%, #2e5ab3 50%, #1b4db1 51%, #1d4fb2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5876ba), color-stop(50%,#2e5ab3), color-stop(51%,#1b4db1), color-stop(100%,#1d4fb2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #5876ba 0%,#2e5ab3 50%,#1b4db1 51%,#1d4fb2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #5876ba 0%,#2e5ab3 50%,#1b4db1 51%,#1d4fb2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #5876ba 0%,#2e5ab3 50%,#1b4db1 51%,#1d4fb2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #5876ba 0%,#2e5ab3 50%,#1b4db1 51%,#1d4fb2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5876ba', endColorstr='#1d4fb2',GradientType=0 ); /* IE6-9 */

}	
#nextHomework, #prevHomework			{position:absolute; top:20px}

#nextHomework em						{background:url(images/arrow.png); background-size: 100% 100%;-webkit-border-radius: 15px;-moz-border-radius: 15px; border-radius: 15px; text-indent:-9999px;}
#prevHomework em							{background:url(images/prev-arrow.png); background-size: 100% 100%; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; text-indent:-9999px;}
										
										

	.play, .pause						{float:left; position:relative;}
	.exit								{float:right;}
	.play:before, .pause:before			{content:".";background:red; position:absolute; left:0; top:50%; font-size:1px; text-indent:-9999px;}
	.play:before				{background:url(images/play.png) no-repeat 0 0; background-size: 100% 100%;}
	.pause:before				{background:url(images/pause.png) no-repeat 0 0; background-size: 100% 100%;} 
	#playPauseControl			{padding:10px 0 0 0;}
	.right						{ float:right;}
	.practiceSlot				{text-align:center;}

@media all and (max-width:639px){
	.ang-page,
	.vdo-page					{background:url(images/background.png) 0 0 repeat; background-size: 100% 100%}
	.ui-header					{background: url(images/bg_headerbar.png) repeat-x scroll 0 0 transparent;height: 42px;border-top:1px solid #c8c8ca;
								border-bottom:1px solid #151717;}
	.vdo-page .ui-header		{height: 42px;}
	.ui-header .ui-title		{font-size:20px; line-height:42px; text-shadow:0 -1px 0 #2e2f32;margin:0 75px;}
	.ang-headerImage img,
	.ang-logo					{height:17px;}
	.ang-logo img				{width:100%;}
	.ang-headerImage, .ang-logo	{padding:10px;}
	.scrollwrapper				{padding:10px 15px 15px;width:100%!important;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;  }
	.login-form					{padding:10px 25px;}
	.login-form input[type="text"],
	.login-form input[type="password"]			{-webkit-appearance:none; width:100%; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;   border:1px solid #5d738e;  margin:0 0 5px 0 !important; font-size:15px; }
	.scrollwrapper				{top:85px; top:50px}
	.vdo-page .scrollwrapper	{top:44px; padding:0!important;}
	.vdo-page .scroller			{left:0 !important; right:0 !important;}
	.help						{padding: 3px 0 0 5px;}
	.scrollheader .ui-btn-right	{left:40px !important; right: auto;}
	.scrollheader .startPg		{right:5px !important; position: absolute; top: 3px;}
	.help img					{width:30px;}
	.blackBtn,
	.btn-back					{height:28px; line-height:28px; font-size:12px !important; -webkit-border-radius: 5px;-moz-border-radius: 5px;
								border-radius: 5px; text-shadow:0 -1px 0 #353535; font-weight:bold;-webkit-box-shadow:none !important;box-shadow:none !important; padding:0 10px; }
	.btn-back					{padding:0 8px 0 16px;}	
	.ui-header .blackBtn,
	.ui-header .btn-back		{margin: 4px 0 0 0 !important;}
	.ui-header .ui-btn-inner, 
	.ui-footer .ui-btn-inner, 
	.ui-mini .ui-btn-inner		{font-size:12px; padding:0!Important;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; 
								margin:0!important; border:none;}
	#popup, #popupPractice		{border:1px solid #ababab; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
	.scroller 					{left:15px !important;right:15px;}
	.whiteHeading				{font-size:16px; line-height:22px; text-shadow:1px 1px 0 #5c5c5c;}
	.practiceSlot				{height:75px; margin:10px 0}
	.practiceSlot li			{background-position: center 5px;background-size:81px 74px;height:84px; width:90px; margin-right:10px; list-style: none;}
	.practiceSlot li div		{height:84px;width:90px;background-size:90px 167px}
	.practiceSlot li.touched div:hover	{background-position:center bottom}
	
	/*.practiceSlot li.active		{-webkit-box-shadow: 0px 2px 3px  #999; box-shadow: 0px 2px 3px #999;-webkit-border-radius: 7px;
								-moz-border-radius: 7px; border-radius: 7px;}*/
	.new						{right:-6px;top:-2px; width:23px; height:23px; -webkit-box-shadow: 0px 2px 3px  #999; box-shadow: 0px 2px 3px #999;
								-webkit-border-radius: 15px;-moz-border-radius: 15px; border-radius: 15px;}
	.progress					{margin:0 0 10px 0}
	.homeWorksStatus			{margin:10px 0;padding-bottom: 10px}
	.homeWorksStatus ul li		{font-size:17px;}
	.homeWorksStatus ul li:first-child		{-webkit-border-top-left-radius: 7px;-webkit-border-top-right-radius: 7px;-moz-border-radius-topleft: 7px;
											-moz-border-radius-topright: 7px;border-top-left-radius: 7px;border-top-right-radius: 7px;}
	.homeWorksStatus ul li:last-child		{-webkit-border-bottom-right-radius: 7px;-webkit-border-bottom-left-radius: 7px;-moz-border-radius-bottomright: 7px;
											-moz-border-radius-bottomleft: 7px;border-bottom-right-radius: 7px;border-bottom-left-radius: 7px;}
	.homeWorksStatus .ui-icon, .homeWorksStatus .ui-icon-searchfield::after		{-webkit-box-shadow: 0px 2px 3px  #999; box-shadow: 0px 2px 3px #999;
								-webkit-border-radius: 50%;-moz-border-radius: 50%; border-radius: 50%; height:23px; width:23px; margin-top:-12px!important; }
	.homeWorksStatus .ui-btn-inner			{border:none;}
	.homeWorksStatus .ui-link-inherit		{padding:.7em 15px .7em 25px!important}
	.newhomework:before						{left:-5px; top:50%; margin-top:-12px; height:23px; width:23px;-webkit-box-shadow: 0px 2px 3px  #999; 
											box-shadow: 0px 2px 3px #999;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;}
	.progress					{height:36px; width:291px;padding:0 4px; margin-left:-4px; }
	.progress div				{height: 23px;margin: 7px 0;-webkit-border-radius: 11px;-moz-border-radius: 11px;border-radius: 11px;}
	.progress div span.left		{width:13px;height: 23px;}
	.progress div span.right	{width:13px;height: 23px;}
	#popup #popupClose			{right: -7px; position: absolute; top: -7px; z-index:5;-webkit-box-shadow: 0px 2px 3px  #999; box-shadow: 0px 2px 3px #999;
								-webkit-border-radius: 15px;-moz-border-radius: 15px; border-radius: 15px;}
	#popup #popupClose img		{height:23px; width:23px;-webkit-border-radius: 15px;-moz-border-radius: 15px; border-radius: 15px;}
	#pageHomeworkdetails .scrollwrapper 	{padding:10px 0 0;}
	#sliderhomwork				{-webkit-box-shadow: 0px 0px 15px #4b4b4b; box-shadow: 0px 0px 15px #4b4b4b;min-height:185px}
	#position					{font-size: 27px; margin-left: -75px; width: 150px;}	
	.homework-content			{padding:20px 65px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box; }
	.homework-content ul, .homework-content ol{padding:10px 0;margin:0 0 0 20px}
	.homework-content ul li, .homework-content ol li		{margin: 0 0 0 20px;}
	.homework-content img		{max-width:100%;}
	.large-button				{border:1px solid #375075;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; font-size:12px; font-weight:bold; padding:7px 8px;
								-webkit-box-shadow: inset 0px 1px 1px #36486f; box-shadow:inset 0px 1px 1px #36486f;text-shadow:0 -1px 0 #0e2658; margin:2px; border-top:none;}
	#nextHomework				{padding:10px 0 70px 60px;}
	#prevHomework				{padding:10px 60px 70px 0px;}
	#nextHomework, #prevHomework	{top:15px;}							
	#nextHomework em, #prevHomework em{-webkit-box-shadow: 0px 2px 3px  #999; box-shadow: 0px 2px 3px #999; height:23px; width:23px; display: block}
	#prevHomework				{left:5px;}
	#nextHomework				{right:5px;}
	.play, .pause				{padding-left:29px;}
	.play:before, .pause:before	{content:"."; height:16px; width:16px; position:absolute; left:8px; margin:-8px 0 0 0; font-size:1px; text-indent:-9999px;}
	#fancyClock					{position:absolute; height:42px;right: 0;top: 0; width:42px; }
	#playPauseControl a			{margin:0 10px 0;}
}

@media all and (min-width:640px){
	.ang-page,
	.vdo-page					{background:url(images/background@2.png) 0 100% repeat; font-size:20px; background-size: 100% 100%}
	.ui-header					{background: url(images/bg_headerbar@2.png) repeat-x scroll 0 0 transparent;height:84px; border-top:2px solid #c8c8ca;
								border-bottom:2px solid #151717;}
	.ui-header .ui-title		{font-size:40px; line-height:84px; text-shadow:0 -2px 0 #2e2f32;margin:0 180px;}
	.ang-headerImage, .ang-logo	{padding:20px;}
	.ang-logo					{height:34px;}
	.scrollwrapper				{padding:20px 30px 30px;width:100%!important; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;  }
	.login-form					{padding:20px 50px;}
	.login-form input[type="text"],
	.login-form input[type="password"]			{-webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;  -webkit-appearance:none; width:100%; border:2px solid #5d738e;  
												margin:0 0 10px 0 !important;font-size:30px;}
	.scrollwrapper				{top:170px;}
	.vdo-page .scrollwrapper	{top:88px; padding:0!important;}
	.help						{padding: 9px 0 0 10px;}
	.scrollheader .ui-btn-right	{left:70px !important; right: auto;}
	.scrollheader .startPg		{right:5px !important; position: absolute; top: 3px;}
	.blackBtn,
	.btn-back					{height:56px; line-height:56px; font-size:24px !important; -webkit-border-radius: 10px;-moz-border-radius: 10px;
								border-radius: 10px; text-shadow:0 -2px 0 #353535; -webkit-box-shadow:none !important;box-shadow:none !important; padding:0 20px;}
	.btn-back					{ padding:0 20px 0 30px !Important;}
	.ui-header .blackBtn,
	.ui-header .btn-back		{margin: 11px 10px 0 0 !important;}
	.btn-back					{padding:0 8px 0 16px;}	
	
	.ui-header .ui-btn-inner, 
	.ui-footer .ui-btn-inner, 
	.ui-mini .ui-btn-inner		{font-size:24px; padding:0 !important; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; 
								margin:0!important; border:none;}
	#popup, #popupPractice		{border:2px solid #ababab; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
	.scroller 					{left:30px !important;right:30px;}
	.vdo-page .scroller			{left:0 !Important; right:0 !Important;}
	.whiteHeading				{font-size:32px; line-height:45px; text-shadow:2px 2px 0 #5c5c5c}
	.practiceSlot				{height:150px; padding:20px 0}
	.practiceSlot li			{background-position: center 10px;background-size:162px 148px;height:168px; width:180px; margin-right:20px;}
	.practiceSlot li div		{height:168px;width:180px;}
	.practiceSlot li div:hover	{background-position:left bottom}
	
	/*.practiceSlot li.active		{-webkit-box-shadow: 0px 4px 6px  #999; box-shadow: 0px 4px 6px #999;-webkit-border-radius: 14px;
								-moz-border-radius: 14px; border-radius: 14px;}*/
	.new						{right: -12px;top: -4px; width:46px; height:46px;-webkit-box-shadow: 0px 4px 6px  #999; box-shadow: 0px 4px 6px #999;
								-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}
	.progress					{margin:0 0 20px 0}
	.homeWorksStatus			{margin:20px 0; padding-bottom: 20px}
	.homeWorksStatus ul li		{font-size:34px; line-height:100%}
	
	.homeWorksStatus ul li:first-child		{-webkit-border-top-left-radius: 14px;-webkit-border-top-right-radius: 14px;-moz-border-radius-topleft: 14px;
											-moz-border-radius-topright: 14px;border-top-left-radius: 14px;border-top-right-radius: 14px;}
	.homeWorksStatus ul li:last-child		{-webkit-border-bottom-right-radius: 14px;-webkit-border-bottom-left-radius: 14px;-moz-border-radius-bottomright: 14px;
											-moz-border-radius-bottomleft: 14px;border-bottom-right-radius: 14px;border-bottom-left-radius: 14px;}
											
	.homeWorksStatus .ui-icon, .homeWorksStatus .ui-icon-searchfield::after		{-webkit-box-shadow: 0px 4px 6px  #999; box-shadow: 0px 4px 6px #999;
											-webkit-border-radius: 50%;-moz-border-radius: 50%; border-radius: 50%; height:46px; width:46px; 
											margin-top:-24px!important; right:20px;}
	.homeWorksStatus .ui-btn-inner			{border:none;}
	.homeWorksStatus .ui-link-inherit		{padding:.7em 15px .7em 50px !important}
	.newhomework:before						{left:-10px; top:50%; margin-top:-24px; height:46px; width:46px;-webkit-box-shadow: 0px 4px 6px  #999; 
											box-shadow: 0px 4px 6px #999;-webkit-border-radius: 30px;-moz-border-radius: 30px;border-radius: 30px;}

	.progress								{height:72px; width:567px;padding:0 7px;  margin-left:-7px }
	.progress div							{height: 46px;margin: 14px 0;-webkit-border-radius: 23px;-moz-border-radius: 23px;border-radius: 23px;}
	.progress div span.left					{width:26px;height: 46px;}
	.progress div span.right				{width:26px;height: 46px;}
	#popup #popupClose						{right: -14px; position: absolute; top: -14px; z-index:5;height:46px; width:46px; -webkit-box-shadow: 0px 4px 6px  #999; 
											box-shadow: 0px 4px 6px #999;-webkit-border-radius: 30px;-moz-border-radius: 30px; border-radius:30px;}
	#popup #popupClose img					{height:46px; width:46px;-webkit-border-radius: 30px;-moz-border-radius: 30px; border-radius:30px;}
	#pageHomeworkdetails .scrollwrapper 	{padding:20px 0 0;}
	#sliderhomwork							{-webkit-box-shadow: 0px 0px 30px #4b4b4b; box-shadow: 0px 0px 30px #4b4b4b; min-height:370px;}
	#position								{font-size: 54px; margin-left: -150px; width: 300px;}
	.sliderNav .ui-link,
	.sliderNav .ui-link:hover,
	.sliderNav .ui-link:visited,
	.sliderNav .ui-link:focus				{padding:15px 5px;}
	.homework-content						{padding:40px 75px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box; }
	.homework-content ul, .homework-content ol		{margin: 15px 0 15px 20px;}
	.homework-content ul li, .homework-content ol li		{margin: 0 0 0 20px;}
	.large-button							{border:2px solid #375075;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; font-size:24px; padding:14px 20px;
											-webkit-box-shadow: inset 0px 1px 2px #36486f; font-weight:bold; box-shadow:inset 0px 1px 2px #36486f;text-shadow:0 -2px 0 #0e2658; 
											margin:4px;}
	#nextHomework em, #prevHomework em			{-webkit-box-shadow: 0px 4px 6px  #999; box-shadow: 0px 4px 6px #999; height:46px; width:46px; -webkit-border-radius: 30px;	
											-moz-border-radius: 30px;border-radius: 30px; display: block;}
	#nextHomework							{padding:20px 0 60px 60px; right:10px; top: 30px}
	#prevHomework							{padding:20px 60px 60px 0px; left:10px; top: 30px}
	.play, .pause							{padding-left:58px;}
	.play:before, .pause:before				{content:"."; height:32px; width:32px; position:absolute; left:16px; margin:-16px 0 0 0; font-size:1px; text-indent:-9999px;}
	#fancyClock								{position:absolute; height:84px;right: 0;top: 0; width:82px;}
	#playPauseControl a						{margin:0 10px 0;}

}
.modalPopUpBackground {
    background-color: #000000;
    height: 100%;
    left: 0;
    opacity: 0.5;
    top: 0;
    width: 100%;
    z-index: 5;
}
#popup-content ol, #popup-content ul, #popup-content dl {
    padding: 0 40px;
}